#pragma once
#include <library/cpp/unistat/unistat.h>
#include <saas/library/daemon_base/unistat_signals/signals.h>

class TSaasDmUnistatSignals : public TSaasUnistatSignals {
public:
    void Init(TUnistat &t) const;
    static void BuildSignals();
    static void DoUnistatRecord(const TString& command, bool success, ui64 duration);
};
